{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.tsu_morph.armadillo": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Texture.default"
      ],
      "part_visibility": [
        {
          "bodyMorph": "!variable.use_rolled_up_model"
        },
        {
          "tailMorph": "!variable.use_rolled_up_model"
        },
        {
          "left_hind_legMorph": "!variable.use_rolled_up_model"
        },
        {
          "right_hind_legMorph": "!variable.use_rolled_up_model"
        },
        {
          "body_rolled_upMorph": "variable.use_rolled_up_model"
        }
      ]
    }
  }
}